<?php
/**
 * Created by PhpStorm.
 * User: tandunzhao
 * Date: 2017/12/4
 * Time: 下午1:43
 */

namespace App\Modules\Book\Services;


use App\Modules\Book\Models\BookPromotionChecked;
use DB;

class BookPromotionCheckedService
{

    /**
     * 添加数据
     * @param $info
     * @return mixed
     */
    public static function create($data)
    {
        return $res = BookPromotionChecked::create($data);
    }


    public static function getInfo($isAll = false)
    {
        return BookPromotionChecked::getInfo($isAll);
    }

    public static function getMaxPeriod()
    {
        return BookPromotionChecked::getMaxPeriod();
    }
}